# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wfuzz
pkgbase = wfuzz
xdata = pkgtype=pkg
pkgver = 3.1.1-3143141
pkgdesc = Utility to bruteforce web applications to find their not linked resources
url = https://github.com/xmendez/wfuzz
builddate = 1787327837
packager = Jared Johnstone <jared@jjgaming.net>
size = 3335460
arch = any
license = GPL
depend = python-pycurl
depend = python-pyparsing
depend = python-chardet
depend = python-six
depend = python-legacy-cgi
depend = python-zombie-imp
makedepend = python-setuptools
makedepend = python-sphinx
